<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>écri+certif</title>
    <meta name="description" content="">
    <meta name="robots" content="noindex">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="/ecriplus-favicon.svg">
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon-pix_certif.png">

    {{content-for "head"}}

    <link integrity="" rel="stylesheet" href="{{rootURL}}assets/vendor.css" data-matomo-href="{{rootURL}}assets/vendor.uncached.css">
    <link integrity="" rel="stylesheet" href="{{rootURL}}assets/pix-certif.css" data-matomo-href="{{rootURL}}assets/pix-certif.uncached.css">

    {{content-for "head-footer"}}
  </head>
  <body>
    {{content-for "body"}}

    <script src="{{rootURL}}assets/vendor.js"></script>
    <script src="{{rootURL}}assets/pix-certif.js"></script>

    {{content-for "body-footer"}}
  </body>
</html>
